@charset "shift_jis";


/*======================================
	運輸安全マネジメント
=======================================*/

#main_box .right_area .tablearea td.title01{
width:20px;
font-size:12px;
line-height:20px;
color:#515151;
border:#ffffff 1px solid;
background-color:#d9d9d9;
text-align:center;
}

#main_box .right_area .tablearea td.title02{
width:210px;
font-size:12px;
line-height:20px;
color:#515151;
border:#ffffff 1px solid;
background-color:#d9d9d9;
text-align:center;
}

#main_box .right_area .tablearea td.title03{
width:340px;
font-size:12px;
line-height:20px;
color:#515151;
border:#ffffff 1px solid;
background-color:#d9d9d9;
text-align:center;
}

#main_box .right_area .tablearea td span{
padding-left:17px;
display:block;
}

#main_box .right_area table.inner tr td{
background-color:#FFFFFF;
border:#ebebeb solid 1px;
}

#main_box .right_area table.inner td{
text-align:center;
}

#main_box .right_area table.inner td.left{
text-align:left;
}

#main_box .right_area table.inner td.color{
background-color:#CBE9FE;
}



